<p>Read the <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/values/">values</a>❗</span> and <a href="https://handbook.opencraft.com/en/latest/organization/">organization</a> sections of the <a href="https://handbook.opencraft.com/en/latest/">OpenCraft Handbook</a>.</p>
